/* 
    Fullscreen Editor workaround. 
    If there is no ".wp-block-" present, then the file will not be loaded by the editor... 
*/
.wp-block-fse-workaround {
    border: 3px solid red;
}

/* 
    WP Swiper margin bottom fix 
*/
:where(.wp-swiper) > .wp-swiper__wrapper {
    margin-bottom: 0 !important;
}

/*
    Root values
    Temp
*/

:root {

    /* container sizes */
    --hs-container-full: 100%;
    --hs-container-wide: 1280px;
    --hs-container-small: 620px;

    /* base values */
    --hs-spacer-s-multiplicant: 24px;
    --hs-spacer-m-multiplicant: 36px;
    --hs-spacer-l-multiplicant: 56px;

    --hs-mobile-spacing-factor: 0.5;
    --hs-tablet-spacing-factor: 0.75;

    /* computed spacing values */
    --hs-spacing-s: var(--hs-spacer-s-multiplicant);
    --hs-spacing-m: var(--hs-spacer-m-multiplicant);
    --hs-spacing-l: var(--hs-spacer-l-multiplicant);

    --hs-radius: calc(var(--hs-spacer-s-multiplicant)*0.5);


    /* colors & shadows */

    --hs-header-color: #FFFFFF;
    --hs-header-bg-color: #FFFFFF00;

    --hs-header-scrolled-color: #636363;
    --hs-header-scrolled-bg-color: #FFFFFFAD;

    --hs-lock-layer-bg-color: rgba(20, 20, 20, 0.1);

    --hs-boxShadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.3);
    --hs-boxShadow_hover: 0px 0px 20px 2px rgba(0, 0, 0, 0.3);

    --hs-btn-color: #f7efef;
    --hs-btn-color_hover: #ffffff;

    --hs-btn-bg-color: #866445;
    --hs-btn-bg-color_hover: #443221;

    /* filter */
    --hs-blur: blur(2px);

    /* animation */
    --hs-animduration-fast: 250ms;
    --hs-animduration-medium: 500ms;
    --hs-animduration-slow: 3000ms;

    --hs-size-factor: 1;
}

@media screen and (max-width: 600px){

    :root {
        --hs-size-factor: 0.75;
    }
}

@media screen and (min-width: 601px) and (max-width: 1023px){

    :root {
        --hs-size-factor: 1;
    }

}

/*
global classes

*/



:where(.is-style-card){
    border-radius: 16px;
    box-shadow: var(--wp--preset--shadow--deep);
}

.no-margins {
    margin: 0 !important;
}

.no-padding {
    padding: 0 !important;
}









